﻿body
{
	font-family: Verdana;
	font-size: 8pt;
	color: #000000;
	margin: 0px;
	text-align: left;
	background-color: #000000;
}


a
{
	color: #111111;
	text-decoration: underline;
}

/* Width settings for application-level containers */
.Global_Container
{
	width: 775px;
	text-align: left;
}


.Global_Container_Left
{
	border-width: 0px 1px 0px 0px;
	border-style: none solid none none;
	width: 175px;
	border-right-color: #000000;
}


.Global_Container_Right
{
	width: 600px;
}


.Global_Processing
{
	position: fixed;
	top: 0;
	left: 0;
	background-color: White;
	filter: alpha(opacity=0);
	opacity: 0;
	height: 100%;
	width: 100%;
	min-height: 100%;
	min-width: 100%;
}


/* Application header settings */
.Header_ContentContainer
{
	height: 42px;
	padding: 10px;
	text-align: left;
	background-image: url('../Images/Global_HeaderPanel.png');
	background-repeat: repeat;
}


.Header_StagingContainer
{
    background-color: #FFFFCC;
	text-align: center;
}


.Header_MainTitle
{
	font-size: 12pt;
	font-weight: bold;
}


.Header_SubTitle
{  
}


/* UI control settings */
.Control_Standard
{
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
}


.Control_DashboardLabel
{
    font-family: Verdana;
    font-size: 8pt;
    text-decoration: none;
    font-weight: bold;
}


.Control_Message
{
	font-family: Verdana;
	font-size: 8pt;
	color: #CC0000;
	font-weight: bold;
}


.Control_Button
{
	font-family: Verdana;
	font-size: 8pt;
}


.PostalCodeLookUp_Button
{
   padding: 0pt 0pt 0pt 1.5pt;text-align:center;
}


.PostalCodeLookUp_ButtonIE9
{
   padding: 0pt 2pt 0pt 0pt;
}

.Control_ActionButton
{
	font-family: Verdana;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: inherit;
}


.Control_CalendarButton
{
	padding: 0px 0px 0px 0px;
	border-style: none;
	font-family: Verdana;
	font-size: 8pt;
}


.Control_RightAlign
{
	font-family: Verdana;
	font-size: 8pt;
	text-align: right;
}


.Control_Watermark
{
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
}


.Control_CheckBoxList_1 tr td { width: 100%; }
.Control_CheckBoxList_2 tr td { width: 50%; }
.Control_CheckBoxList_3 tr td { width: 33%; }
.Control_CheckBoxList_4 tr td { width: 25%; }


.Control_ScrollingRegion
{
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
	overflow-y: auto;
	overflow-x: hidden;
}


.Control_Datagrid
{
	font-family: Verdana;
	font-size: 8pt;
	background-color: #BDBDBD;
}


.Control_Datagrid_Alternating
{
	font-family: Verdana;
	font-size: 8pt;
	background-color: #E6E6E6;
}


.Control_Hidden
{
	display: none;
}


.Control_OverflowHidden
{
	overflow: hidden;
	height: 0px;
}


.Control_RadioButtonList
{
    padding-left: 0px;
}


/* Loan navigation bar settings */
.LoanNavigator_ContentContainer
{
	font-size: 9pt;
	font-weight: bold;
	color: #E6E6E6;
	background-color: #BDBDBD;
	padding: 7px;
}


.LoanNavigator_AlertContainer
{
	border: 1px solid #444444;
	background-color: #FFFFCC;
	padding: 7px 7px 7px 7px;
}


/* Validation bar settings */
.Validation_ContentContainer
{
	background-color: #BDBDBD;
	padding: 7px;
}


/* Layout for all input elements - padding was responsible for the gap between nav and page header */ 
.InputGroup_PageHeaderContainer
{
	font-size: 9pt;
	font-weight: bold;
	color: #E6E6E6;
	padding: 7px 7px 5px 7px;
	background-image: url('../Images/HUD_ItemHeader.png' );
	background-repeat: repeat-x;
}


.InputGroup_PageHeaderExtender
{
    background-color: #A3B0C9;
    padding: 7px;
}


/* @@@ */
.InputGroup_SectionHeaderContainer
{
    background-color: #666666;
    color: #C0C0C0;
    font-weight: bold;
    padding: 2px 7px 2px 7px;
    font-size: 8pt;
}


.InputGroup_ContentContainer
{
	border: 1px solid #BDBDBD;
	background-color: #BDBDBD;
	padding: 7px 7px 10px 7px;
}


/* HUD settings */
.HUD_ItemContent
{
	background-color: #BDBDBD;
	padding: 7px;
}


/* Universal modal dialog settings */
.ModalDialog_OuterContainer
{
	border: 2px solid #333333;
	background-color: #BDBDBD;
}


.ModalDialog_ContentContainer
{
	padding: 10px;
}


.ModalDialog_Background 
{
	background-color: #BDBDBD;
	filter:alpha(opacity=40);
	opacity:0.4;
}

.HelpImage
{
    border:3px solid black
}

td:has(input#UINoteDate_UIDate)
{
    position: relative;
}

td:has(input#UINoteDate_UIDate) span span
{
    position: absolute;
    left: 35%;
    top: 0;
}